<?php
saisie : echo "Entrez deux entiers : ";
fscanf(STDIN,"%d %d",$i,$j);
if ($j == 0)
{
 echo "Erreur : la 2ème valeur ne doit être 0".PHP_EOL;
 goto saisie ;
}
else
 echo "résultat de $i/$j = ",$i/$j,PHP_EOL;
?>
